# GET /files/{id} URL: https://developers.vsee.io/api/file-upload-api/get/files/%7Bid%7D Auth: User Token — Requires a user access token from login or SSO. Get file info Retrieve file information including download link Parameters: - X-ApiToken (header, string, required) — API token - X-AccountCode (header, string, required) — Account code - id (path, string, required) — File ID Responses: - 200 — Successful response ```json { "data": { "id": "57e8c9a2-5c30-4b2c-b9d0-11d6ac1f0144", "name": "Screenshot 2023-02-22 at 21.47.43.png", "size": 25473, "ext": "png", "fullpath": "https://api-vclinic.vsee.me/files/view/57e8c9a2-5c30-4b2c-b9d0-11d6ac1f0144?auth_code=01f72b633c40c73a87f1bc66694ee31&time=1677099046", "meta": { "target": { "id": "63f67fb0-9864-4059-ad1b-63b10adc6474", "type": "intake" }, "category": "intake_attachment", "account": { "code": "vclinic" } }, "creator": { "username": "anton+test2@vseelab.com", "type": 200, "full_name": "anton test_2", "id": "27769243" }, "created": 1677098901 } } ```